/* This stylesheet is meant to override SASS styles. Please place them below.  To activate, uncomment line 12 in ../inc/scripts.php */
.mb-0 {
    margin-bottom: 0 !important;
}

.site-header .button i {
    color: #ffffff;
}

button.btn-1, [type=button].btn-1, [type=reset].btn-1, [type=submit].btn-1, button.btn-1, .button.btn-1 {
    background-color: #E51A48;
    border-color: #E51A48;
}

button:hover, button:focus, [type=button]:hover, [type=button]:focus, [type=reset]:hover, [type=reset]:focus, [type=submit]:hover, [type=submit]:focus, button:hover, button:focus, .button:hover, .button:focus {
    background-color: #fff;
    border-color: #fff;
    color: #E51A48;
}

button.btn-1:hover, button.btn-1:focus, [type=button].btn-1:hover, [type=button].btn-1:focus, [type=reset].btn-1:hover, [type=reset].btn-1:focus, [type=submit].btn-1:hover, [type=submit].btn-1:focus, button.btn-1:hover, button.btn-1:focus, .button.btn-1:hover, .button.btn-1:focus {
    background-color: #6599c2;
    border-color: #6599c2;
    color: #fff;
}

.block019_cta5050[class*=color-mode][class*=black] .content a {
    color: #fff;
	background-color: #6599C2;
	border-color: #6599C2;
}

.block019_cta5050[class*=color-mode][class*=black] .content a:hover, .block019_cta5050[class*=color-mode][class*=black] .content a:focus {
    color: #E51A48;
	background-color: #ffffff;
	border-color: #ffffff;
}

button.btn-2-alt, [type=button].btn-2-alt, [type=reset].btn-2-alt, [type=submit].btn-2-alt, button.btn-2-alt, .button.btn-2-alt {
    background-color: #E51A48;
    color: #fff;
    border-color: #E51A48;
}

.site-footer .container .button i {
    color: #ffffff;
}

.block019_cta5050[class*=color-mode][class*=black] {
    background-color: #000;
	padding: 60px 0;
	margin-bottom: -1px;
}